Support » Plugin: NetBlog » [Plugin: NetBlog] Plugin could not be activated because it triggered a fatal error.

  • Resolved jvbkda

    (@jvbkda)


    Please help for next step: acivation of netblog:
    This appears on the plugin-page after installation. Ths activation fails:
    …..
    Warning: require_once(core/nbImportBibTexGUI.php) [function.require-once]: failed to open stream: No such file or directory in /Applications/MAMP/htdocs/zinews/wp-content/plugins/netblog/netblog.php on line 59

    Fatal error: require_once() [function.require]: Failed opening required ‘core/nbImportBibTexGUI.php’ (include_path=’.:/Applications/MAMP/bin/php/php5.3.6/lib/php’) in /Applications/MAMP/htdocs/zinews/wp-content/plugins/netblog/netblog.php on line 59
    ….

    Thank you

    http://wordpress.org/extend/plugins/netblog/

Viewing 3 replies - 1 through 3 (of 3 total)
  • jvbkda

    (@jvbkda)

    Hello?
    Somebody there to support ?

    Plugin Author Benjamin Sommer

    (@benjaminsommer)

    This issue has been fixed

    just updated to 3.15 —
    was working great prior to update, now getting fatal error..
    /plugins/netblog/core/DataTransfer.php on line 64
    —- nothing on line 64,, so — dont know,,,DW shows no syntax errors…

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: NetBlog] Plugin could not be activated because it triggered a fatal error.’ is closed to new replies.